import React from 'react';
import {WingBlank} from 'antd-mobile'
import Footer from './Footer'
import {withRouter} from 'react-router-dom'
import './index.less'

const CommonLayout = (props) => {
    return (
        <div>
            <div className="common-layout-content">
                <WingBlank>
                    {props.children}
                </WingBlank>
            </div>
            <Footer {...props}/>
        </div>
    );
};

export default withRouter(CommonLayout) ;
